/* www.mestomseno.cz, CSS styly, rozdily */

/* redefinice */

A {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

H2 {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
}

H2 a {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #BFBFBF;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
}

H2 a:link {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
}

H2 a:hover {
	font-family: Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
}

/* pseudo */

a:link {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

/* class - custom  */

.Csubmenu {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
	border-bottom: 1px solid #BFBFBF;
	border-left: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.Csubmenu a {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

.Csubmenu a:link {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

.Csubmenu a:hover {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
.menu-active
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

B a {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}

B a:link {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}

B a:hover {
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}




A.menu-bold-active
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
A.menu-bold-active:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
A.menu-normal-active
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
A.menu-normal-active:hover
{
	font-family: Verdana, Tahoma, Arial, "Arial CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}